@charset "UTF-8";

body {
 font: 14px/normal Tahoma, Arial, Helvetica, sans-serif;
 font-colour: #FFFFFF;
}

/** spacing between buttons**/
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 6px 0;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown {
 font-weight: bold;
 color: #FFFFFF;
}

/** button look**/
ul.dropdown li {
padding: 7px 10px;
border-style: outset;
margin-left: 4px;
background-color: #336699;
color: #FFFFFF;
}

/** cursor on button **/
ul.dropdown li.hover, 
ul.dropdown li:hover {
background-color: #ffa500;
border-style: outset;
font-weight: bold;
font-color: #000000;
color: #000000;
}
	
/** cursor on text **/
ul.dropdown a:link, 
ul.dropdown a:hover, 
ul.dropdown a:active,
ul.dropdown a:visited	{ 
 color: #FFFFFF; 
 text-decoration: 
 none; 
 }


/** This is to centre**/
 #nav-menu {
  width: 660px ;
  margin-left: auto ;
  margin-right: auto ;
  }


